:root {
	--color-highlighted: var(--color-l-cyan);
}
@media (prefers-color-scheme: dark) {
	:root {
		--color-highlighted: var(--color-blue);
	}
}

.eval-step {
	display: block;
	margin-bottom: 0.33em;
}
.equation-cont {
	display: table-row;
}
.equation-expression {
	display: table-cell;
	vertical-align: baseline;
	padding-right: 0.25em;
	white-space: nowrap;
}
.equation-result {
	display: table-cell;
	vertical-align: baseline;
}
.explanation {
	font-size: 0.75em;
	padding-bottom: 0.25em;
}
.highlighted {
	background-color: var(--color-highlighted);
}
